ROHTO BUGS - Feature #1619

[Performance Management] - Validasi PMS Review 6
09/21/2022 03:03 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 09/21/2022
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
Mas Azid,

Mohon dibantu tambahkan validasi saat pembuatan ESS PMS Review 6. Validasi terjadi saat mengklik tombol Create.
Validasi: Total KPI dan Qualification Weight di table Appraiser dan Weight di table Responsible harus pas 100%. Jika kurang atau
lebih maka form tidak boleh di submit dan ada warning "Total Bobot harus 100%"

PHRPAO048ESS_6

Appraisal 1D Appraiser Type KPl Weight Qualification Weight

1 Tham Muk... Direct Supervi... o o

CRESPONKPI_6

Responsible Description Weight
1 Ensuring employee competency improvement
2  Owersee and manage a performance appraisal system that drives high performance
3 Dewvelop company culture that emphasizes quality, continuous improvement, and high per...

4 Ensure all customer care activities are implemented appropriately

Port: http://remote.minovais.com:61121/

Terima kasih.

History

#1 - 09/21/2022 03:03 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 09/21/2022 03:03 PM - Fiona Avangeline Jonathan

- Description updated

#3 - 09/21/2022 04:32 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudl to Fiona Avangeline Jonathan

dear fiona , untuk ini udah bisa di coba ya

penambahan : bizproc(beforesubmit) dan tambahin messageld (VAL100KPI) di table SMESSAGECATALOG

07/05/2025 12



http://remote.minovais.com:61121/

makasih

#4 - 09/21/2022 04:57 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
